Documentation
Fuse Components
Services

## Splash Screen

FuseSplashScreenService is a singleton service to control the splash screen. By default, the splash screen goes away automatically as soon as Angular loads for the first time but, you can still show or hide it using the service afterwards.

## Module

import { FuseSplashScreenModule } from '@fuse/services/splash-screen';

## Methods

show(): void
Shows the splash screen.
hide(): void
Hides the splash screen.